<?xml version="1.0" encoding="UTF-8" standalone="no"?>
<Resource xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance">
	<ID/>
	<Type>Service</Type>
	<Profile>
		<Description>ResultSetEPR Cache</Description>
		<Class>Search</Class>
		<Name>RSEPRCache</Name>
		<Version>1.0.0</Version>
		<Packages>
			<Software>
				<Description>ResultSetEPR Cache</Description>
				<Name>RSEPRCache</Name>
				<Version>1.2.1-2.17.1</Version>
                <MavenCoordinates>
                    <groupId>org.gcube.search</groupId>
                    <artifactId>rseprcache</artifactId>
                    <version>1.2.1-2.17.1</version>
                </MavenCoordinates>
				
				<Files>
                    <File>org.gcube.search.rseprcache.jar</File>
                </Files>
			</Software>	
		</Packages>
	</Profile>
</Resource>
